Package Details: icaclient-old 13.4-1

Git Clone URL: https://aur.archlinux.org/icaclient-old.git (read-only)
Package Base: icaclient-old
Description: Citrix Receiver for x86_64 (64bit) Linux (ICAClient) Version 13.4
Upstream URL: http://www.citrix.com/English/ps2/products/product.asp?contentID=1689163&ntref=prod_top
Licenses: custom:Citrix
Conflicts: bin32-citrix-client, citrix-client
Submitter: nutz
Maintainer: nutz
Last Packager: nutz
Votes: 4
Popularity: 0.171222
First Submitted: 2017-08-27 18:28
Last Updated: 2017-08-27 18:28

Latest Comments

alexdw commented on 2017-12-23 21:13

@nutz: Thank you for creating this separate package - similarly I have to use this version due to the "SSL Error 4" bug with 13.5 and above: https://discussions.citrix.com/topic/385459-ssl-error-with-135-works-with-134/

mweiss commented on 2017-09-14 16:29

Thanks for this package, this is the only version that works with my company's Citrix Server

nutz commented on 2017-08-30 14:31

well - the version is in there, and i figured if i eventually wanna upgrade to a newer older version this way makes more sense.

otherwise it'd be called icaclient134-13.4-1 .. also weird ;)

erkexzcx commented on 2017-08-30 14:30

What a time to be alive! :D Thanks, but I would suggest changing name to more appropriate one: icaclient134 or something like that. This would make more sense.